	// R = READ
	private ModelAndView screw+jsp+R(+Jsp+Form +jsp+Form) {
		return new ModelAndView("+screwModel+", "belong",
				+jsp+Form);
	}

	// C = CREATE
	private ModelAndView screw+jsp+C(+Jsp+Form +jsp+Form) {
		Notice notice = new Notice();
		return new ModelAndView("answers/ok", "belong", notice);
	}

	// U = UPDATE
	private ModelAndView screw+jsp+U(+Jsp+Form +jsp+Form) {
		Notice notice = new Notice();
		return new ModelAndView("answers/ok", "belong", notice);
	}

	// D = DELETE
	private ModelAndView screw+jsp+D(+Jsp+Form +jsp+Form) {
		Notice notice = new Notice();
		return new ModelAndView("answers/ok", "belong", notice);
	}
